Subject: Subscription to IBIS

From: [email-masked] (Yoram Avigdor)
Date: Tue, 28 Mar 95 13:07:29 IST

I would like to be a subscriber of the IBIS correspondence.

Thanks,

Yoram Avigdor

***********************************************************************
* Yoram Avigdor                     Email      : [email-masked] *
* NSTA Circuit Group Manager        Work Phone : 972-9-594-301        *
* National Semiconductor (ISRAEL)   Fax        : 972-9-558-332        *
*                                   Home Phone : 972-9-974-557        *
***********************************************************************